;-------------------------
; Pustota Palette
; Maintainer: t0xa
;--------------------------

[colors]
 rosewater = #FAE994
 flamingo = #F9AF4F
 pink = #FFEE99
 mauve = #C2D94C
 red = #FF8F40
 maroon = #EA6C73
 peach = #FFB454
 yellow = #E6B450
 green = #91B362
 teal = #90E1C6
 sky = #59C2FF
 sapphire = #53BDFA
 blue = #53BDFA
 lavender = #95E6CB
 text = #B3B1AD
 subtext1 = #9C9A95
 subtext0 = #86847F
 overlay2 = #6B6F76
 overlay1 = #55595F
 overlay0 = #4D5566
 surface2 = #313B47
 surface1 = #232B36
 surface0 = #161C24
 base = #0A0E14
 mantle = #00010A
 crust = #000000
 transparent = #00000000
 nomai = #E6B450
